package com.tenlionsoft.baselib.core.network.response;

/**
 * Created by Xuer on 2017/3/8.
 */
public interface ResponseHandler {
    void onFailure(int statusCode, String error_msg);

    void onProgress(long currentBytes, long totalBytes);
}

